@charset "UTF-8";
/* ============================================================

	index

============================================================ */

#bg_loader {
  display: none;
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0px;
  left: 0px;
  background: #fff;
  z-index: 1;
}

#loader {
  display: none;
  position: fixed;
  top: 50%;
  left: 50%;
  width: 100px;
  height: 100px;
  margin-top: -50px;
  margin-left: -50px;
  text-align: center;
  color: #fff;
  z-index: 2000;
}



/* -----------------------------------
	area_news
----------------------------------- */
.index .area_news {
	background: #f6eada;
	margin: 0 auto 60px;
	width: 100%;
	min-width: 1200px;
}

.index .area_news .inner {
	width: 1200px;
	margin: 0 auto;
	overflow: hidden;
	padding: 30px 0;
}

.index .headline_news {
	float: left;
	width: 200px;
}

.index .area_news h2 {
	font-size: 32px;
	font-size: 3.2rem;
	margin: 0 0 15px;
	color: #7b6b5b;
}

.index .area_news h2:before {
	font-size: 40px;
	font-size: 4.0rem;
	margin: 0 12px 0 0;
	color: #fa8789;
	font-family: 'icomoon';
	content: '\f27a';
	float: left;
	position: relative;
	top: -5px;
	left: 2px;
}

.index .area_news h2 span {
	font-size: 12px;
	font-size: 1.2rem;
	color: #fa8789;
	font-family: 'Quicksand', sans-serif;
	display: block;
	margin: -8px 0 0;
}

.index .headline_news .btn_news a {
	display: block;
	font-size: 14px;
	font-size: 1.4rem;
	padding: 10px 20px 10px 10px;
	background: #c8ac8c;
	border-radius: 3px;
	color: #fff;
	text-align: center;
	position: relative;
}

.index .headline_news .btn_news a:before {
    color: #eae0d6;
    font-family: "icomoon";
	font-size: 14px;
    font-size: 1.4rem;
    margin: 0 10px 0 0;
	content: "\f0ca";
	position: absolute;
	left: 20px;
}

.index .headline_news .btn_news a:after {
    content: "\e902";
    font-family: "icomoon";
    font-size: 10px;
	font-size: 1.0rem;
	position: absolute;
	right: 20px;
	top: 50%;
	margin-top: -7px;
}

.index .area_news dl {
	font-size: 14px;
	font-size: 1.4rem;
	overflow: hidden;
	width: 960px;
	float: right;
}

.index .area_news dl dt {
	font-family: 'Quicksand', sans-serif;
	padding: 0 0 8px;
	clear: left;
    float: left;
    width: 12%;
	margin: 0 0 15px;
	color: #615951;
}

.index .area_news dl dd {
	padding: 0 10px 8px 0;
	margin: 0 0 15px;
	border-bottom: 1px dotted #9d8670;
}

.index .area_news dl dd a {
	color: #615951;
}

.index .area_news dl dd i {
	margin: 0 0 0 5px;
	vertical-align: middle;
}

.index .area_news dl dt:last-of-type {
	margin: 0;
	padding: 0;
}

.index .area_news dl dd:last-of-type {
	padding: 0 10px 0 0;
	margin: 0;
	border-bottom: none;
}


/* -----------------------------------
	area_instagram
----------------------------------- */
.index .area_instagram {
	background: #f6eada;
	width: 100%;
	min-width: 1200px;
}

.index .area_instagram .inner {
	width: 1200px;
	margin: 0 auto;
	padding: 50px 0 100px;
}

.index .area_instagram h2 {
	font-size: 60px;
	font-size: 6.0rem;
	color: #7b6b5b;
	font-family: 'Quicksand', sans-serif;
	text-align: center;
	margin: 0 0 20px;
}

.index .area_instagram h2:before {
    content: "\f16d";
    font-family: "icomoon";
	color: #fa8789;
	font-size: 42px;
    font-size: 4.2rem;
	margin: 0 18px 0 0;
}

.index .area_instagram h2 + p {
	text-align: center;
	margin: 0 0 30px;
	font-size: 14px;
	font-size: 1.4rem;
}

#instafeed {
	overflow: hidden;
}

#instafeed li {
	float: left;
}

#instafeed li {
	float: left;
	margin: 0 6px 6px 0;
}

#instafeed li:nth-child(6n) {
	margin: 0 0 6px 0;
}

#instafeed li img {
	width: 195px;
}


@media screen and (max-width: 768px) {

#index #container {
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: row;
	flex-direction: row;
	-ms-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
}

#index #contents {
	-webkit-order: 2;
	order: 2;
	width: 100%;
}

/* -----------------------------------
	area_main
----------------------------------- */
.index .area_main {
	-webkit-order: 1;
	order: 1;
	margin: 0 0 10px;
	height: auto;
}

.index .area_main img {
	height: auto;
	width: 100%;
}

/* -----------------------------------
	area_news
----------------------------------- */
.index .area_news {
	margin: 0;
	-webkit-order: 3;
	order: 3;
	min-width: 100%;
}

.index .area_news .inner {
	width: auto;
	padding: 30px 20px;
	/*margin: 0 auto;
	overflow: hidden;*/
}

.index .headline_news {
	float: none;
	width: auto;
	overflow: hidden;
}

.index .area_news h2 {
	font-size: 2.4rem;
	margin: 0 0 15px;
	float: left;
	width: 60%;
}

.index .area_news h2:before {
	font-size: 3.0rem;
	margin: 0 10px 0 0;
	position: relative;
	top: -3px;
}

.index .area_news h2 span {
	font-size: 1.0rem;
	margin: -6px 0 0;
}

.index .headline_news .btn_news a {
	float: right;
	width: 40%;
	box-sizing: border-box;
	font-size: 1.3rem;
	padding: 10px 11px 8px 17px;
}

.index .headline_news .btn_news a:before {
    font-size: 1.2rem;
	left: 8px;
}

.index .headline_news .btn_news a:after {
	right: 6px;
}

.index .area_news dl {
	font-size: 1.2rem;
	width: auto;
	float: none;
	border-top: 1px dotted #9d8670;
}

.index .area_news dl dt {
	font-weight: bold;
	padding: 0;
	clear: none;
    float: none;
    width: auto;
	margin: 0 0 5px;
}

.index .area_news dl dt:nth-of-type(1) {
	padding: 10px 0 0;
}

.index .area_news dl dt:last-of-type {
	margin: 0 0 5px;
}

.index .area_news dl dd {
	padding: 0 10px 8px 14px;
	margin: 0 0 10px;
}

.index .area_news dl dd:last-of-type {
	border-bottom: 1px dotted #9d8670;
	padding: 0 10px 8px 14px;
}



/* -----------------------------------
	area_instagram
----------------------------------- */
.index .area_instagram {
	-webkit-order: 4;
	order: 4;
	background: #f8f4f1;
	min-width: 100%;
}

.index .area_instagram .inner {
	width: auto;
	margin: 0 auto;
	padding: 30px 10px;
}

.index .area_instagram h2 {
	font-size: 3.0rem;
	margin: 0 0 20px;
}

.index .area_instagram h2:before {
    font-size: 3.0rem;
	margin: 0 9px 0 0;
}

.index .area_instagram h2 + p {
	font-size: 1.2rem;
	padding: 0 10px;
}

#instafeed li {
	margin: 0 2% 6px 0;
	width: 32%;
}

#instafeed li:nth-child(3n),
#instafeed li:nth-child(6n) {
	margin: 0 0 6px 0;
}

#instafeed li img {
	width: 100%;
}



}
